@font-face {
 font-family:fontDin1;
 src: url(../cssnew/DIN-MEDIUM_otf.txt),url(../cssnew/DIN-MEDIUM_woff.txt),url(../cssnew/DIN-MEDIUM_eot.txt),url(../cssnew/DIN-MEDIUM_woff2.txt),url(../cssnew/DIN-MEDIUM_ttf.txt)}
 
/*é€šç”¨ä»£ç */
*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;}
body{font-size: 14px;min-width: 1300px;font-family:"Microsoft YaHei";    overflow-x: hidden;}
img{margin: 0px; padding: 0px;border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
h1,h2,h3,h4,h5,h6,h7{ font-weight:normal;}
dl,dt,dd,ol,ul,li,from,input,select,span,p,div{margin: 0px; padding: 0px; list-style: none;}
.clear{clear:both;}
a{color: #222222; text-decoration: none; font-size:14px;}
a:hover{color: #01a453;cursor:pointer;}
em ,i{ font-style:normal;}
input,button,select,textarea{outline:none;font-family:"Microsoft YaHei"; font-family:'å¾®è½¯é›…é»‘';}
.w1400{ width:1400px; margin:0 auto;}
.fr{ float:right;}
.fl{ float: left;}

.gy{margin: 0 auto; width:100%; padding:2%}

.title{ text-align:center; padding-top:50px; margin-bottom:30px;}
.title em{ color:#f8f8f8; font-size:80px; font-weight:bold; font-family:Arial; text-transform:uppercase;}
.title b{ display:block; color:#333; font-size:40px; margin-top:-45px; z-index:2; position:relative;}
.title b span{ color:#01a453;}
.title p{ display:block; font-size:18px; font-weight: lighter; margin-top:10px; color:#888;}

.top10{height:10px;}
.top20{height:20px;}
.top30{height:30px;}
.top40{height:40px;}
.top50{height:50px;}
.top60{height:60px;}
.top70{height:70px;}
.top80{ height:80px;}


/*æŠ¬å¤´*/
.head_bc:after { position: absolute; content: "";  width: 500px; height: 100%;  top: 0; right: 0; background: #fff; z-index: 2;}
.head_c { display: flex;  justify-content: space-between; height: 100%; align-items: center; position: relative; background: #fff; z-index: 3;}
.hea_pho { border-left:1px solid #eee; padding:0 20px; height:85px;  display: flex; align-items: center; justify-content: center;  flex-direction: column; }
.hea_pho b{  font-size:25px; color:#01a453;}
.hea_pho em{ display:block; font-size:16px; color:#888; font-weight:lighter; margin-top:12px; letter-spacing:1.5px;}
.hea_pho>i { margin-top: 28px;  color: #fff; font-size: 26px; font-family:"Arial"}
.nav_c>ul {   display: flex;  justify-content: space-between;  width: 62%; height: 100%; align-items: center;}
.head_lc { display: flex;  width: 43.5%;  height: 100%;  align-items: center;}
.head_lc>p { padding: 0 12px 0 0;}
.nav_c { width: 76%;  display: flex; justify-content: space-between; align-items: center; height: 100%;}
.nav_c>ul>li>a { display: flex;  flex-direction: column;  align-items: center; justify-content: center; -webkit-align-items:center; -moz-align-items:center; -ms-align-items:center;  -o-align-items:center;
}
.nav_c>ul span { font-size: 14px; color:#aaa;}
.nav_c>ul i {  width: 15px;  height: 15px;  border-radius: 100%;  background: #f3f3f3;  margin: 15px 0;  z-index: 2;  border: 1px solid transparent; transition: all .5s;}
.nav_c>ul>li { display: flex; width: 7%; height: 100%;  text-align: center;}
.head_bc {  height: 160px; position: relative;}
.nav_c>ul:after {  position: absolute;  content: "";  width:38.8%; height: 1px; background: #eee; top: 50%; z-index: -1;}
.nav_c>ul>li>a:after {  position: absolute;  content: "";  width: 110px;  height: 110px; border-radius: 100%; transition: all .5s; transform: scale(0);}
.nav_c>ul>li.on a:after,.nav_c>ul>li:hover a:after {  transform: scale(1);}
.nav_c>ul>li:hover i, .nav_c>ul>li.on i { background:#01a453;}
.nav_c>ul em {  font-size: 16px;  min-width: 66px;}
.nav_c>ul>li:hover em,.nav_c>ul>li.on em { color: #01a453; font-weight:bold;}

/*ä¸‹æ‹‰*/
.nav_c>ul>li dl {position: absolute; overflow:hidden;width:49%;display:block; z-index:10000; padding:20px; top:101%; left:58%;    opacity: 0;    transition: all 0.3s;margin-left: -405px;    border-radius: 15px;padding:40px;visibility: hidden; background:#fff;}
.nav_c>ul>li dd {display:block;overflow:hidden;margin: auto;}
.nav_xl1 li{width:calc(100%/3);float:left;padding:0 30px;height:285px !important;}
.nav_xl1 li p{font-size:20px;text-align:center;color:#d0b393;display:block;line-height:50px;    transition: all 0.3s;}
.xl_bt{width:100%;border-bottom:1px #eee solid; padding-bottom:40px;overflow: hidden;}
.xl_bt p{font-size:30px;color:#333;float:left;font-weight:bold;line-height:40px;}
.xl_bt a{width:120px;height:40px;background:#01a453;text-align:center;color:#fff;font-size:16px;display: block;float: right;
 line-height: 40px;border-bottom-right-radius: 30px;border-top-right-radius: 30px;}
.fl_box li a:before {content: "â€»";width: 10px;height: 10px; position: absolute; left: 0; top: 0px;}
.fl_box li:hover a{color: #01a453; }
.fl_box{width:100%;overflow:hidden;}
.fl_box li{width:calc( (100% - 40px)/5);float:left;margin-top:25px;}
.fl_box li+li{margin-left:10px;}
.fl_box li a{font-size:17px;color:#666;position: relative;padding-left:20px;text-align: left; line-height: 20px;display: block;}
.fl_box li:nth-child(6){margin-left:0}

.re{width:100%;overflow:hideen;margin-top:30px;}
.re .rbt{font-size:30px;color:#333;float:left;font-weight:bold;border-left:5px #00 solid;border-left: 5px #01a453 solid;padding-left: 10px;margin-bottom: 30px;}
.re .t_box{width:100%;overflow: hidden;}
.t_box>.progdwz2021 li {float: left;width:calc((100% - 30px)/4);border-radius:15px;}
.t_box>.progdwz2021 li img{width:100%;    height: auto;border-radius:15px;border: 1px #eee solid;}
.t_box>.progdwz2021 li+li{margin-left:10px;}
.t_box>.progdwz2021 li a{line-height:40px; font-size:15px; color:#666;}
.t_box>.progdwz2021 li:hover a{color:#01a453;}
.nav_c>ul>li:hover dl{    opacity: 1;visibility: inherit;}
.re .t_box>.news_div>.news_div_item {float: left;width: calc((100% - 20px)/2);text-align: left;border: 1px #eee solid;margin-bottom: 20px;box-shadow: 0 0 5px #eee;padding: 25px;border-radius:15px;}
.news_div_item_date {display: flex;}
.news_div_item_year,.news_div_item_month,.news_div_item_day {color: #aaa;font-size: 14px;}
.re .t_box>.news_div>.news_div_item+.news_div_item{margin-left:20px;}
.re .t_box>.news_div>.news_div_item:nth-child(3) {margin-left: 0;}
.re .t_box .news_div_item_a {font-size: 16px;line-height: 35px;color: #333; font-weight: 100;}
.re .t_box .news_div_item_a:hover{color: #01a453;font-weight: bold;}
.re .t_box .news_div_item_body {font-size: 14px;line-height: 23px; color: #888;}
.com_bo{width:100%;color:#888;line-height:25px;overflow: hidden;text-align: left;}

.hbtn{ height:130px; display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:center;position: relative;}
.hbtn li{display: -webkit-flex;display: flex;justify-content:center;flex-wrap: nowrap;align-items:center; position:relative; height:130px; cursor:pointer;}
.hbtn li+li{ margin-left:20px;}
.hbtn li span,.hbtn li span a{ display:inline-block; font-size:12px; color:#fff; font-weight:lighter;}
.hbtn li span{ padding-top:31px;} 
.hbtn li em{ font-size: 30px; font-family: fontDin1; padding-left: 10px; margin-top: -4px; color: #01a453;} 
.hbtn li:nth-child(3) span{ background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220414/20220414174706_635434765.png) no-repeat top center; width:31px;}
.hbtn li:nth-child(2) span{ background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220414/20220414174706_2090440590.png) no-repeat top center; width:31px;}
.hbtn li:nth-child(1) span{ background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220414/20220414174706_862998521.png) no-repeat top center; width:31px;}
.hbtn li>img{ position:absolute; width:100px; padding:10px; background:rgba(230,230,230,.4); top:130%; right:0; visibility:hidden; transition:all .2s ease; opacity:0; z-index:9;}
.hbtn li:hover>img,.hbtn li:hover .hseach{ top:112%; opacity:1; visibility:visible;}
.hseach{ position:absolute; top:100%; right:0; visibility:hidden; transition:all .2s ease; padding:20px; z-index:9; background:#fff; box-shadow:0 0 10px rgba(0,0,0,.2);transition:all .2s ease; opacity:0;top:130%; } 
.search_bg{ height:35px; width:320px; white-space:nowrap; border-radius:18px; padding:0 5px; background:#01a453;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center;}
.search_bg input{ border:none; background:none;}
#infoname{ width:350px; padding-left:20px; box-sizing:border-box; height:35px;}
.keywords{ margin-top:15px; text-align:center;}
.keywords,.keywords a{white-space:nowrap; font-size:12px; color:#666;}
.keywords,.keywords a:hover{ color:#01a453; }


@media screen and (max-width:1650px){ 
.head_lc{ width:36.5%;}
.hea_pho b{ font-size:20px;}
.hea_pho em{ font-size:13px; letter-spacing: 1.1px;}
.nav_c>ul:after{ width:41.8%;}
}
@media screen and (max-width:1500px){ 
.hbtn li em{ font-size:23px;}
.hea_pho em { font-size: 12px;  letter-spacing: 0.7px;}
}
@media screen and (max-width:1460px){ 
.hbtn li em{ font-size:23px;}
.hea_pho em { font-size: 12px;  letter-spacing: 0.7px;}
}
/*å¹»ç¯ç‰‡*/
.banner{overflow:hidden; width:100%; position:relative; z-index:1; background:#000;}
.banner-box{ min-width:1300px; height:638px; position:relative; margin:0 auto; }
.banner-box .bd, .banner-box .bd ul{ width:100% !important; }
.banner-box .bd li{ width:100% !important; height:638px; background-position: center; background-repeat: no-repeat; background-color: #000;}
.banner-box .bd li a{ display:block; background-size:auto;  width: 100%; height: 80%; position: relative; z-index: 9;}
.banner-btn{ width: 100%; position: absolute; top:230px; left: 0; margin-left: 0; height: 370px; overflow: hidden; }
.banner-btn a{ display:block; width:49px; height:104px; position:absolute; top:30px; filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; transition:0.3s all ease-in-out; z-index: 9;}
.banner-btn a.prev{ left:-50px; background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220414/20220414161651_230786802.png) no-repeat 0 0; } 
.banner-btn a.next{ right:-50px; background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220414/20220414161651_230786802.png) no-repeat -49px 0; }
.banner-box .hd { position:absolute; bottom:0px; width: 100%; display: block; }
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:10px; height:10px; border-radius :50%; text-indent:-9999px; background:#fff; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out; opacity:0.8;}
.banner-box .hd ul li.on{ background: #01a453;border-radius: 8px; width:70px;}
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{ filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8; }


/*äº§å“ä¸­å¿ƒ*/
.protop{ height:88px; color:#222; font-size:25px; font-weight:lighter; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.protop p{ display:block; padding-top:22px; padding-left:35px; position:relative; color:#333;  text-align: center}
.protop p:after{ content:""; display:block; width:1px; height:60px; background:#eee; position:absolute; top:14px; right:-30px;}
.protop p span{ display:block; color:#aaa; font-size:12px; text-transform:uppercase;}
.protop div{ margin-left:60px;}
.protop div a{ display:inline-block; color:#666; font-size:16px; line-height:88px; padding-left:30px; position:relative;}
.protop div a+a{ margin-left:50px;}
.protop div a:after{ content:''; display:block; width:18px; height:18px; background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220414/20220414190248_385854025.png) left center no-repeat; margin:0 auto; transition:all .3s ease; position:absolute; top:35px; left:0px;}
.protop div a.on{ color:#01a453;}
.protop div a.on:after{ background-position-x:-18px;}

.procon{margin-top: 25px !important;}
.procon td{ display:inline-block; width:335px;padding:20px 20px 0 20px !important; background: #f1f1f1; position:relative; overflow:hidden;}
.procon td>a{ display:block;  overflow:hidden; background:#fff; position:relative;}
.procon td br{ display: none;}
.procon td span{ display:block; padding-top:0px !important; line-height:69px;}
.procon td span a{ display:block; position:relative; font-size:16px; font-weight: lighter;color:#222222; padding:0px 80px 0px 0px; line-height:75px; text-align:left; overflow:hidden; white-space:nowrap;text-overflow: ellipsis;}
.procon td span a:after{ content:'+'; display:block; position:absolute; top:0px; margin:auto 0; bottom:0; right:0px; width:20px; height:20px;  text-align:right; line-height:20px; font-weight: lighter;color:#fff; font-size:16px;transition:all 0.5s ease;background: #484848;text-align: center;}
.procon td+td{ margin-left:20px;}
.procon tr+tr{ display:block; margin-top:20px;}
.procon td a,.procon td img{ position:relative; z-index:33; transition:all 0.5s ease;}
.procon td img{ width:100%; border:1px solid #ebebeb;}
.procon td:after{ content:''; display:block; position:absolute; width:100%; height:100%; top:0px; left:-120%; background:#01a453; transition:all 0.5s ease;transform: rotate(90deg);}
.procon td:hover:after{ left:0px; transform: rotate(0deg);}
.procon td:hover a{ color:#fff;}
.procon td:hover a:after{ color:#fff;}
.procon td:hover span a:after{color: #01a453;background: #fff;}


/*ä¼˜åŠ¿*/
.adv{height: 873px; background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415194241_1167260849.jpg)no-repeat center;width: 100%;}
.adv_all{position: relative;width: 100%;height: 664px;}
.advtab{position: absolute;right: 10px;bottom: 92px;z-index: 999;}
.advtab li{width: 227px; float: left;text-align: center;cursor:pointer;transition: all .3s ease;z-index: 999;}
.advtab li i{font-size: 23px;color: #666666;font-weight: lighter;transition: all .3s ease;}
.advtab li em{color: #aaaaaa;font-size:12px;text-transform: uppercase;display: block;transition: all .3s ease;}
.advtab li+li{border-left: 1px solid #eee;}
.advtab li span{width: 80px;height: 80px;display: block;margin: 0 auto 10px;transition: all .3s ease;background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415195352_1396098488.png)no-repeat;     border: 3px solid #eee;border-radius: 50%;}
.advtab li:nth-child(2) span{background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415195352_910119987.png)no-repeat;}
.advtab li:nth-child(3) span{background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415195352_376586257.png)no-repeat;}
.advtab li:nth-child(4) span{background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415195352_1294475739.png)no-repeat;}
.advtab li.on i,.advtab li.on em{color: #01a453;}
.advtup img{border-radius: 0 30px 0 0;}
.advt{padding: 79px 0 0 168px;width: 644px;}
.advt span{display: block;font-size: 30px;color: #222222;font-weight: normal;padding: 20px 0 5px;}
.advt em{font-size: 14px;color: #aaa;font-weight: lighter;letter-spacing: 1px; text-transform: uppercase;}
.advt em:after{content: "";display: block;background: #01a453;width: 70px;height: 4px;margin: 20px 0 15px;}
.advt p{font-size: 16px;color: #a9a9a9;font-weight: lighter;line-height: 36px;}
.advtel{margin-top: 35px;}
.advtel i{font-size: 30px;color: #666666;padding-left: 15px; font-family: fontDin1;}
.advtel a{display: block;background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415183517_880915254.png)no-repeat 20px center;width: 166px;height: 64px;line-height: 50px;border-radius: 50px;border: 8px solid #f3f3f3;text-align: center;font-size: 18px;color: #666;padding-left: 30px;margin: 50px 0 0 30px;}
.advtel a:hover{background:#01a453 url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415183517_1842019480.png)no-repeat 20px center;color: #fff;border: 8px solid #01a453;}
.advcon{z-index: 0;}


/*å·¥ç¨‹æ¡ˆä¾‹*/
.case{  background:#fff;}
.caseicon{ text-align:center; margin-top:15px;}
.casechange{ width:640px; height:616px; float:left; position:relative;}
.casedl{ width:755px; float:right;}
.casedl dt{ width:357px; height:298px; float:left; margin:0px 0px 20px 20px; float:left; padding:45px 35px;}
.casedl dt:nth-child(1){ background:#01a453;}
.casedl dt:nth-child(2){ background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415112234_903665514.jpg) no-repeat center;}
.casedl dt:nth-child(3){ background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415110122_1636848915.jpg) no-repeat center;}
.casedl dt:nth-child(4){ background:#01a453;}
.casedl  dt p:nth-child(1){ width:43px; height:2px; margin-bottom:20px; background:#fff; transition:all 0.5s ease;}
.casedl  dt p:nth-child(2){ font-size:20px; color:#fff; margin-bottom:10px;}
.casedl  dt p:nth-child(3){ font-size:14px; color:#fff; line-height:35px; height:100px;}
.casebtn{ margin-top:30px; display:block; width:37px; height:37px;}
.casedl dt:nth-child(4):hover{ background:#01a453;}
.casedl dt:nth-child(1):hover{ background:#01a453;}
.casedl  dt:hover p:nth-child(1){ background:#fff; width:60px;}
.casejt{ position:absolute; z-index:33; right:0px; bottom:0px;}
.casejt>div{ float:left; background:#333; cursor:pointer; transition:all 0.2s ease;}
.casejt>div+div{ margin-left:1px;}
.casejt>div:hover{ background:#01a453;}
.casechange li,.casechange ul{ width:100%; height:100%; position:relative;}
.casechange li a{ display:block; width:100%; height:180px; padding:35px 70px 0px 30px; bottom:0px; left:0px; background:rgba(0,0,0,0.6); position:absolute;}
.casechange li a p:nth-child(1){ font-size:20px; font-weight:bold; color:#ffffff; margin-bottom:20px;}
.casechange li a p:nth-child(2){ font-size:14px; color:#fff; line-height:26px;}
.casechange li{float:left;width: 640px;height: 616px;}
.casechange li img{float:left;width: 640px !important;height: 616px !important;}


/*ç®€ä»‹*/
textarea {  animation: animated 1s infinite;  -moz-animation: animated 1s infinite; -webkit-animation: animated 1s infinite;  -o-animation: animated 1s infinite;}
input[type="text"] { animation: animated 1s infinite; -moz-animation: animated 1s infinite; -webkit-animation: animated 1s infinite;  -o-animation: animated 1s infinite;}
input[type="button"] {  cursor: url(../images/Acur.png), default !important;}
input,
button {
  outline: none;
}
@keyframes animated {
  0% {
    cursor: url('../images/Pcuro1.png'), auto;
  }
  8.8% {
    cursor: url('../images/Pcuro2.png'), auto;
  }
  17.6% {
    cursor: url('../images/Pcuro3.png'), auto;
  }
  26.4% {
    cursor: url('../images/Pcuro4.png'), auto;
  }
  35.2% {
    cursor: url('../images/Pcuro5.png'), auto;
  }
  44% {
    cursor: url('../images/Pcuro6.png'), auto;
  }
  52.8% {
    cursor: url('../images/Pcuro7.png'), auto;
  }
  61.6% {
    cursor: url('../images/Pcuro8.png'), auto;
  }
  70.4% {
    cursor: url('../images/Pcuro9.png'), auto;
  }
  79.2% {
    cursor: url('../images/Pcuro10.png'), auto;
  }
  88% {
    cursor: url('../images/Pcuro11.png'), auto;
  }
  100% {
    cursor: url('../images/Pcuro12.png'), auto;
  }
}
.wjdh-message * { -webkit-box-sizing: content-box;  -ms-box-sizing: content-box;  -moz-box-sizing: content-box;  box-sizing: content-box;}
.left { float: left;}
.right { float: right;}
.inContent {  width: 1400px;  margin: 0 auto; position: relative; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.inContent:after { content: ""; display: block; clear: both;  font-size: 0; line-height: 0;}
.inContent * { -webkit-box-sizing: border-box; -ms-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}

.button { --duration: 0.5s;  --move-hover: -5px;  cursor: pointer; -webkit-transform: translateY(var(--y)); transform: translateY(var(--y));  transition: box-shadow var(--duration) ease, -webkit-transform var(--duration) ease; transition: transform var(--duration) ease, box-shadow var(--duration) ease; transition: transform var(--duration) ease, box-shadow var(--duration) ease, -webkit-transform var(--duration) ease;  -webkit-tap-highlight-color: transparent;  -webkit-appearance: none;}
.button span { display: inline-block;}
.button span i {  display: inline-block; -webkit-backface-visibility: hidden;  backface-visibility: hidden;  font-style: normal;}
.button span i:nth-child(1) { --d: 0.05s;}
.button span i:nth-child(2) { --d: 0.1s;}
.button span i:nth-child(3) { --d: 0.15s;}
.button span i:nth-child(4) { --d: 0.2s;}
.button span i:nth-child(5) { --d: 0.25s;}
.button span i:nth-child(6) { --d: 0.3s;}
.button span i:nth-child(7) { --d: 0.35s;}
.button span i:nth-child(8) { --d: 0.4s;}
.button span i:nth-child(9) { --d: 0.45s;}
.button span i:nth-child(10){ --d: 0.5s;}
.button span i:nth-child(11){ --d: 0.55s;}
.button span i:nth-child(12){ --d: 0.6s;}
.button span i:nth-child(13){ --d: 0.65s;}
.button span i:nth-child(14){ --d: 0.7s;}
.button:hover { --move: -5px;}
.button:hover i { -webkit-animation: move var(--duration) linear var(--d);animation: move var(--duration) linear var(--d);}
@-webkit-keyframes move {
  40% {
    -webkit-transform: translateY(var(--move));
    transform: translateY(var(--move));
  }
}
@keyframes move {
  40% {
    -webkit-transform: translateY(var(--move));
    transform: translateY(var(--move));
  }
}
@keyframes msClock2 {
  0%,
  70%,
  100% {
    transform: rotate(0) scale(1);
  }
  10%,
  30% {
    transform: rotate(-15deg) scale(1);
  }
  20%,
  40% {
    transform: rotate(15deg) scale(1);
  }
}

.about { background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415135213_1715867690.jpg) center bottom no-repeat;  height:820px;}
.abouttitle { line-height: 1;}
.abouttitle i { display: block;  font-weight: bold; font-size: 70px; line-height: 58px; text-shadow: 0px 21px 5px rgba(7, 40, 31, 0.08);}
.abouttitle span { display: block;  font-size: 24px;  margin-top: 25px;}
.about .aboutBox { height: 778px;}
.about .aboutText {  float: left;  width: 750px; margin-top:75px;}
.about .aboutText .line { margin-top: 34px;  height: 1px; background-color: #333333;  opacity: 0.1;}
.about .aboutText .tit { font-size: 18px; line-height: 1; margin-top: 32px;  letter-spacing: 11px; font-weight:bold; color: #01a453;}
.about .aboutText .text {  font-size: 14px; display: -webkit-box;  -webkit-line-clamp: 4; line-height: 40px; height: 144px; color: #888;  margin-top: 22px; text-align: justify; -webkit-transition: all 0.5s ease-out;  transition: all 0.5s ease-out;}
.about .aboutText .more {  margin-top: 105px;  display: inline-block; line-height: 24px;  height: 24px;  font-family: Arial; font-size: 18px;  -webkit-transition: all 0.5s ease-out;  transition: all 0.5s ease-out; z-index: 1; padding-left: 12px;  position: relative;}
.about .aboutText .more i {  min-width: 6px;}
.about .aboutText .more:after {  content: "";  display: block;  position: absolute; left: 0; top: 0; border-radius: 100%; width: 24px; height: 24px; background-color: #333; -webkit-transition: all 0.5s ease-out;  transition: all 0.5s ease-out; z-index: -1;}
.about .aboutText .more:before {  content: ""; display: inline-block; vertical-align: top; height: 24px;  width: 34px;  background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415114435_854062949.png) 0 center no-repeat;  margin-right: 20px;  -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
.about .aboutText .more:hover {  color: #01a453;}
.about .aboutText .more:hover:after { background-color: #01a453;}
.about .aboutText .more:hover:before {  animation: zyfd 1.5s linear infinite;}
.about .aboutText .tel {  margin-top: 115px; color: #ffffff; font-size: 16px;}
.about .aboutText .tel .t1 {  height: 36px;  line-height: 36px; font-size:18px; color:#fff;}
.about .aboutText .tel .t1:before {  content: ""; display: inline-block;  width: 36px; height: 36px; vertical-align: top; margin-right: 10px;  animation: msClock2 1.5s linear infinite;  background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415114522_679924154.png) center center no-repeat;  margin-right: 20px;}
.about .aboutText .tel .t1 i {  font-size: 30px;  font-family: Din; vertical-align: middle;  display: -webkit-inline-box; color:#fff; margin-top: -5px;}
.about .aboutText .tel .t2 {  line-height: 1; font-size: 18px;  letter-spacing: 14px; margin-top: 10px; color:#fff;}
.about .aboutPic { float: right; position: relative;}
.about .aboutPic .pic { width: 592px;  height: 585px;  border: 20px #fff solid; overflow: hidden; margin-top:65px;}
.about .aboutPic .pic img { display: block; width: 552px;  height: 634px;}
.about .aboutPic .honor img { width: 100%;  height: 100%; object-fit: contain;}
.about .aboutPic .honor:hover {  box-shadow: 0 15px 15px -10px rgba(43, 194, 154, 0.5);}
.about .aLink { position: absolute;  bottom: 0;  right: 0;}
.about .aLink a {  float: left;  margin-left: 112px;  text-align: center; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
.about .aLink a:first-child { margin-left: 0;}
.about .aLink a i {  width: 60px; height: 60px;  display: block; border-radius: 50%; overflow: hidden; margin: auto;}
.about .aLink a i:before,
.about .aLink a i:after {  content: ""; display: block; width: 100%; height: 100%; position: relative;  top: 0;  -webkit-transition: all 0.4s ease-out; transition: all 0.4s ease-out;}
.about .aLink a i.ico1:before,
.about .aLink a i.ico1:after {
  background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415114956_2001112875.png) center center no-repeat;
}
.about .aLink a i.ico2:before,
.about .aLink a i.ico2:after {
  background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415114956_239338086.png) center center no-repeat;
}
.about .aLink a i.ico3:before,
.about .aLink a i.ico3:after {
  background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415114956_1384292544.png) center center no-repeat;
}
.about .aLink a i.ico4:before,
.about .aLink a i.ico4:after {
  background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415114956_572338960.png) center center no-repeat;
}
.about .aLink a span { display: block; margin-top: 20px;  line-height: 1; color: #ffffff; font-size: 16px;}
.about .aLink a:hover { -webkit-transform: translateY(-5px); transform: translateY(-5px);}
.about .aLink a:hover i { -webkit-animation: hvr-icon-wobble-vertical 1s;  -moz-animation: hvr-icon-wobble-vertical 1s;  animation: hvr-icon-wobble-vertical 1s;}

/*æ–°é—»*/
.news_dl {width: 400px; }
.news_dlt { height: 130px; padding: 40px 30px; color: #fff;  position: relative; background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415152506_2052153236.png)no-repeat center; }
.news_dlt p { font-size: 28px; line-height: 30px; color:#fff; }
.news_dlt span { font-size: 14px;  line-height: 25px;  color: #fff;}
.news_dlt a {  display: block; width: 40px;  height: 40px;  line-height: 40px;  color: #fff;font-size: 20px;text-align: center;position: absolute;top: 48px;right: 30px;background: #01a453;border-radius: 100%;}
.news_dlm {margin-top: 18px;width: 100%;overflow: hidden;height: 300px;background: #333;}
.news_dlw a {display: block;}
.news_dlw a p {font-size: 18px;color: #343434;line-height: 50px;padding-top: 12px;}
.news_dlw a t {display: block;font-size: 15px;font-weight: 100;color: #999;}
.news_dlw a span {font-size: 14px;font-family: arial;line-height: 30px;position: relative;text-align: right;color: #999;display: block;width: 100%;height: 30px;font-style: normal;margin-top: 25px; }
.news_dlw a span:after {content: '';width: 65px;height: 1px;top: 14px;background: #ccc;display: block;position: absolute;-webkit-transition: 0.3s all ease;transition: 0.3s all ease; }
.news_dlw a:hover span:after {background: #01a453;width: 100px;}
.news_dr {width: 960px;height: 580px;border: 1px #eee solid;}
.news_tit a {font-size: 28px;color: #fff;display: block;line-height: 30px;position: relative;}
.news_tit a .en {font-size: 14px;font-family: arial, microsoft yahei;display: block;line-height: 25px;font-weight: 100;text-transform: capitalize;}
.news_r2_cont_i strong {font-size: 16px;font-weight: normal;color: #666666;white-space: nowrap;overflow: hidden;width: 100%;display: block;line-height: 50px;padding: 10px 0 0;text-overflow: ellipsis;}
.news_r2_cont_i p {font-size: 14px;font-weight: 100;color: #999;line-height: 28px;text-align: justify;}
.news_r2_cont_i i:after {content: '';width: 65px;height: 1px;top: 14px;background: #dddddd;display: block;position: absolute;-webkit-transition: 0.3s all ease;transition: 0.3s all ease;}
.news_r2_cont_i * {-webkit-transition: 0.3s all ease;transition: 0.3s all ease}
.news_L {width: 100%;padding: 20px; border:1px solid #eee;}
.news_L .news_div_item_a {font-size: 16px;color: #666666;line-height: 30px; font-weight:bold;}
.news_L .news_div_item_a:hover{ color: #01a453;}
.news_r2_cont_i:hover i:after {background: #01a453;width: 100px}
.news_r2_cont_i:hover strong {color: #01a453;}
.news_r2_cont_i {width: 420px;float: left;margin-right: 50px}
.news_r2_cont_i i {font-size: 13px;font-family: arial;line-height: 30px;position: relative;text-align: right;color: #aaa;display: block;width: 100%;height: 30px;font-style: normal;margin-top: 25px;}
.news_r2_cont_i i em {font-size: 16px; color: #aaa; font-style: normal;font-family: inherit;float: right;}
.news_row2 {padding: 40px 40px;width: 975px;height: 270px;position: relative;overflow: hidden;}
.news_row2 .news_tit a,.news_row3 .news_tit a {color: #343434}
.news_row2 .news_tit a .color,.news_row3 .news_tit a .color {color: #01a453;font-size: inherit;font-weight: bold;}
.news_row2 .news_tit a .en,.news_row3 .news_tit a .en {color: #999}
.news_row3 {padding: 20px 40px;width: 975px;position: relative;background-position-x: 20px;}
.news_row3 img{ border:1px solid #eee; width:330px; height:251px;}
.news_row3 .fr {width: 530px; margin-top:20px;}
.news_r2_cont_tit {position: absolute;width: 96%;top: 50px;text-align: right;left: 0;}
.news_r2_cont_tit li {width: 10px;height: 10px;background: #dedede;display: inline-block;border-radius: 50px;-webkit-transition: 0.3s all ease;transition: 0.3s all ease;margin-right: 3px;cursor: pointer}
.news_r2_cont_tit li.cur {width: 30px;background: #01a453}
.news_r2_cont {overflow: hidden;}
.news_r3_cont {position: relative;margin-top: 10px;}
.news_r3_cont .news_r3_cont_in a {margin-bottom: 10px;}
.news_r3_cont_i p {background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415152506_1697927953.png) no-repeat left center;font-size: 16px;color: #666;font-weight: normal;padding-left: 40px;line-height: 38px;}
.news_r3_cont_i:hover p{ color: #01a453;}
.news_r3_cont_i span.small {background: url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415152506_857361797.png) no-repeat left center;font-size: 14px;color: #999;padding-left: 40px;display: block;line-height: 32px;font-weight: 100;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.news_r3_cont_i {display: block;}
.news_r3_cont_tit {position: absolute;width: 100%;top: -35px;text-align: right;left: 0;}
.news_r3_cont_tit li {width: 10px;height: 10px;background: #dedede;display: inline-block;border-radius: 50px;-webkit-transition: 0.3s all ease;transition: 0.3s all ease;margin-right: 3px;cursor: pointer}
.news_r3_cont_tit li.cur {width: 30px;background: #01a453}.news_L .news_div_item_date {float: right;font-size: 13px;color: #999999;}
.news_L .news_div_item_body {font-size: 14px;color: #999999;line-height: 35px;}
.news_div_item_pic {margin-bottom: 10px; text-align:center;}
.news_L .news_div_item_content {margin-bottom: 15px; }
.news_L .news_div_item {width: 100%;overflow: hidden;position: relative;}
.news_L .news_div_item::before {content: '';position: absolute;bottom: 8px;left: 0;width: 65px;height: 1px;background: #bbbbbb;-webkit-transition: 0.3s all ease;transition: 0.3s all ease;}
.news_L .news_div_item:hover:before {background: #01a453;-webkit-transition: 0.3s all ease;transition: 0.3s all ease;width: 95px;}
.news_L .news_div_item_date div {display: inline-block; }
.news_L .news_div_item_pic img {max-width: 100%; }

/*ç‰ˆæƒ*/
.copyright{ background:#343434;}
.crcon{ padding:75px 0 60px 0;}
.crcon,.kslj{display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:flex-start;}
.kslj p{ font-size:20px; color:#858585; margin-bottom:18px;}
.kslj a{ display:block; font-size:14px; color:#888; line-height:30px;}
.kslj a:before{ display:inline-block; content:'-'; margin-right:15px; vertical-align:middle;}
.kslj p:before{ content:''; display:inline-block; width:3px; height:16px; background:linear-gradient(to bottom,#01a453 50%,#ffbb03 50%); margin-right:15px;}
.kslj a:hover{ color:#fff;}
.kslj li+li{ margin-left:110px;}
.crcode{display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:flex-start;}
.crcodeleft img{ width:166px; height:166px; padding:3px; background:#fff; position:relative; border-radius:5px;}
.crcodeleft>div{ position:relative;}
.crcodeleft>div:after{ content:''; display:block; position:absolute; left:100%; top:16px; width:0; height:0; border-top:8px solid transparent; border-bottom:8px solid transparent; border-left:9px solid #fff;}
.crright{ margin:0 0 0 30px;}
.crcodeleft>div:nth-child(2):after{ top:76px;}
.crcodeleft>div:nth-child(3):after{ top:135px;}
.crright p{ cursor:pointer;  width:205px; height:46px; transition:all .3s ease; padding-left:25px; font-size:16px; color:#fff; font-weight:lighter; line-height:46px; border-radius:23px; background:linear-gradient(to right,#01a453,#0dc96b);}
.crright p i{ display:inline-block; vertical-align:middle; transition:all .3s ease; margin-right:15px; width:20px; height:20px; background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415165251_784739304.png) no-repeat center;}
.crright p+p{ margin-top:14px;}
.crright p.on{ background:linear-gradient(to right,#ffbb03,#fdd467); color:#fff;}
.crright p.on i{ background-image:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415165251_784739304.png);}
.links{ border-top:1px solid #4a4a4a; height:100px; background:url(https://memberpic.114my.com.cn/xinhuanan/uploadfile/image/20220415/20220415171152_2009859677.png) no-repeat right center;display: -webkit-flex;display: flex;justify-content:flex-start;flex-wrap: nowrap;align-items:center; font-size:20px; color:#888;}
.links>p{color:#6f6f6f;}
.links>p>span{ font-family:impact; padding:0 20px 0 5px; text-transform:uppercase; color:#6f6f6f;}
.end{ background:#01a453;}
.end .w1400{ height:88px;display: -webkit-flex;display: flex;justify-content:space-between;flex-wrap: nowrap;align-items:center;}
.end,.end a{ font-size:15px; color:#fff;}
.end p{ color:#fff;}
.end a:hover{ color:#fff;}